<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="style.css">
  <title> web2 </title>
</head>

<body>
  <header>
    <div class="logo"><img src="logo.png" alt="Help"></div>
    <h1>Это мой сайт</h1>
    <h2>Welcome</h2><br>
  </header>
  <br>
  <nav>
    <a href="#links">Список ссылок</a>
    <a href="#table">Таблица</a>
    <a href="#form">Анкета</a>
  </nav>
  <br>
  <div id="links" class="links">
    <h3> Ссылки:</h3>
    <ol>
      <li><a href="http://htmlbook.ru/">htmlbook.ru</a></li>
      <li><a href="https://kubsu.ru/">kubsu.ru</a></li>
      <li><a href="ftp://ftp.intel.com/images/UserTroubleshootingPic1.JPG">ftp.intel.com</a></li>
      <li><a href="ftp://mylogin:mypassword@myftp.com/myfile.JPG">myftp.com</a></li>
      <li><a href="http://www.kookaburra.ru.com/#rec85681483">галерея kookaburra</a></li>
      <li><a href="#form">перейти к анкете</a></li>
      <li><a href="https://ru.wikipedia.org/w/index.php?title=I_Want_You_(She%E2%80%99s_So_Heavy)&action=edit">ссылка
      с двумя параметрами</a></li>
      <li>список ссылок основной навигации сайта с подписями title:
        <p><a href="https://mysite.com/main" title="перейти на главную страницу">главная</a></p>
        <p><a href="https://mysite.com/address" title="как с нами связаться">обратная связь</a></p>
      </li>
      <li><a>nohref</a></li>
      <li><a href="">emptyhref</a></li>
      <li><a href="https://abbeyroad.thebeatles.com/" rel="nofollow">nofollow</a></li>
      <li><a href="https://www.instagram.com/paulmccartney/">
        <!-- noindex -->не индексируется и валидна
        <!--/ noindex --> </a>
      </li>
      <li>
        <p>В списке <a
            href="/wiki/500_%D0%B2%D0%B5%D0%BB%D0%B8%D1%87%D0%B0%D0%B9%D1%88%D0%B8%D1%85_%D0%B0%D0%BB%D1%8C%D0%B1%D0%BE%D0%BC%D0%BE%D0%B2_%D0%B2%D1%81%D0%B5%D1%85_%D0%B2%D1%80%D0%B5%D0%BC%D1%91%D0%BD_%D0%BF%D0%BE_%D0%B2%D0%B5%D1%80%D1%81%D0%B8%D0%B8_%D0%B6%D1%83%D1%80%D0%BD%D0%B0%D0%BB%D0%B0_Rolling_Stone"
            title="500 величайших альбомов всех времён по версии журнала Rolling Stone">Rolling Stone 500</a>
          первое место занимает альбом The Beatles <i>Sgt. Pepper’s Lonely Hearts Club Band</i>. Ещё четыре
          альбома группы в числе первых пятнадцати: <i>Revolver</i>, <i>Rubber Soul</i>, <i>The Beatles</i>,
          <i>Abbey Road</i>&#160;— заняв соответственно 3-е, 5-е, 10-е и 14-е места.</p>
      </li>
      <li>
        <p><a href="https://ru.wikipedia.org/wiki/Abbey_Road"><img
              src="https://upload.wikimedia.org/wikipedia/ru/thumb/7/7f/The_Beatles_-_Abbey_Road.jpg/200px-The_Beatles_-_Abbey_Road.jpg"
              width="100" height="100" alt="Abbey Road"></a></p>
      </li>
      <li>
        <p><img src="http://media.bernardinai.lt/o/79d66434c8bfd191b706e83b8a402edbbbcb4529.jpg" width="225" height="155"
            usemap="#map" alt="Условная навигация"></p>
        <p><map name="map">
            <area shape="circle" alt="Закладка 1" coords="186,41,16"
              href="https://www.instagram.com/yokoonoofficial/?hl=ru" title="Йоко">
            <area shape="rect" alt="Закладка 2" coords="63,11,107,46"
              href="https://www.pinterest.ru/pin/402438916680295990/" title="Флаг">
          </map></p>
      </li>
      <li><a href="page.html">в текущей странице</a></li>
      <li><a href="about/page.html">относительная ссылка на страницу в каталоге about</a></li>
      <li><a href="../help/me.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
      <li><a href="../../me.html">относительная ссылка на страницу двумя уровнями выше</a></li>
      <li><a href="//Z:">сокращенная ссылка на главную</a></li>
      <li><a href="//Z:/BeatlesOneLove">сокращенная ссылка на внутреннюю</a></li>
    </ol>
  </div>
  <br>
  <div>
    <a id="table"></a>
    <table>
      <tr>
        <td colspan="3">beatles in numbers</td>
      </tr>
      <tr>
        <td colspan="3">main information</td>
      </tr>
      <tr>
        <td rowspan="3">albums</td>
        <td>core</td>
        <td>13</td>
      </tr>
      <tr>
        <td>live</td>
        <td>5</td>
      </tr>
      <tr>
        <td>compilation</td>
        <td>53</td>
      </tr>
      <tr>
        <td colspan="2">singles</td>
        <td>63</td>
      </tr>
      <tr>
        <td colspan="2">music videos</td>
        <td>64</td>
      </tr>
      <tr>
        <td colspan="2">films</td>
        <td>6</td>
      </tr>
      <tr>
        <td colspan="3">songs</td>
      </tr>
      <tr>
        <td rowspan="3">recorded in 1962-1970</td>
        <td>original</td>
        <td>188</td>
      </tr>
      <tr>
        <td>covers</td>
        <td>25</td>
      </tr>
      <tr>
        <td>total</td>
        <td>213</td>
      </tr>
      <tr>
        <td colspan="2">other released songs</td>
        <td>81</td>
      </tr>
      <tr>
        <td colspan="2">unreleased songs</td>
        <td>22</td>
      </tr>
      <tr>
        <td colspan="2">songs in total:</td>
        <td>316</td>
      </tr>
    </table>
  </div>
  <br>
  <div id="form" class="form">
    <form action="URL_отправки_данных" method="GET">

      <h4> Анкета:</h4>
      <label>
        Имя:<br>
        <input name="field-name-1" value="">
      </label><br>

      <label>
        email:<br>
        <input name="field-email" value="" type="email">
      </label><br>

      <label>
        Дата рождения:<br>
        <input name="field-date" value="" type="text">
      </label><br>
      Пол:<br>
      <label><input type="radio" checked="checked" name="radio-group-1" value="Значение1">
        м</label>
      <label><input type="radio" name="radio-group-1" value="Значение2">
        ж</label><br>

      Количество конечностей:<br>
      <label><input type="radio" checked="checked" name="radio-group-2" value="Значение1">
        4</label>
      <label><input type="radio" name="radio-group-2" value="Значение2">
        6</label>
      <label><input type="radio" name="radio-group-2" value="Значение3">
        8</label><br>

      <label>
        Сверхспособности:<br>
        <select name="field-name-4[]" multiple="multiple">
          <option value="Значение1">левитация</option>
          <option value="Значение2">телепортация</option>
          <option value="Значение3" selected="selected">бессмертие</option>
          <option value="Значение4">прохождение сквозь стены</option>
          <option value="Значение5">неуязвимость</option>
        </select>
      </label><br>

      <label>
        Биография:<br>
        <textarea name="field-name-2"></textarea>
      </label><br>
      <br>
      <label><input type="checkbox" name="check-1">
        с контрактом ознакомлен
      </label><br>

      Проверьте правильность данных перед отправкой <br>
      <input type="submit" value="Отправить">

    </form>
  </div>
  <br>
  <footer>
    © Фомина Валерия 
  </footer>
</body>

</html>

